New post
Avatar
0

 just got my Mac upgraded to MacOS Sierra version 10.12.5. And can not now use my version of printmusic from 2008 or 2009. What can I do to make my printmusic usable again? My serial number is -
> Hope you have a good suggestion.
> Regards Morten Mose

2 comments

Date Votes
Avatar
0

Upgrade. The older versions are not compatible with the newest operating system. Sorry.

Please  remove your serial number, for your security.

Comment actions Permalink
Avatar
0

 Hi Morten,

 

Thanks for posting.

 

As Mike said, it does sound like your current Mac operating system is not compatible with your current version of PrintMusic. You can find a list of system requirements for our MakeMusic notation products here.

 

If you're curious about our 2014.5 version products compatibility (which includes the latest version of PrintMusic) with macOS 10.12 Sierra, check out this article.

 

You may want to try the free trial of the latest version of PrintMusic, or our professional-level notation product, Finale.

 

As a side note, I've edited your original post to remove your serial number from the post. For your security, we ask that you avoid posting personal information like serial numbers, email addresses, etc. to the public community.

 

I hope this information helps!

Comment actions Permalink

Please sign in to leave a comment.